
.cmp__company { box-shadow: 0 0 30px -10px rgba(0,0,0,.15) }

.cmp__company:hover .cmp__name { color: #ff0000; }

.cmp__call { display: none; }


.cmp__previews { position: absolute; left: 0; bottom: 0; top: 0; right: 0; font: 0/0 a; opacity: 0; transition: opacity 200ms; white-space: nowrap; overflow: hidden; }
.cmp__previews--count2 > .cmp__preview-i { width: 50%; }
.cmp__previews--count3 > .cmp__preview-i { width: 33.333%; }
.cmp__previews--count4 > .cmp__preview-i { width: 25%; }
.cmp__previews--count5 > .cmp__preview-i { width: 20%; }
.cmp__previews--count6 > .cmp__preview-i { width: 16.666%; }
.cmp__previews--count7 > .cmp__preview-i { width: 14.285%; }
.cmp__previews--count8 > .cmp__preview-i { width: 12.5%; }
.cmp__previews--count9 > .cmp__preview-i { width: 11.111%; }
.cmp__previews--count10 > .cmp__preview-i { width: 10%; }
.cmp__photo:hover .cmp__previews { opacity: 1; }

.cmp__preview-i { display: inline-block; box-sizing: border-box; margin: 0 1px 0 0; height: 100%; border-bottom: 5px solid rgba(255,255,255,.6); }
.cmp__preview-i:hover { border-bottom-color: #ff0000; }

.cmp__photo--with-counter:before { content: attr(data-count); position: absolute; top: 10px; right: 14px; background: url(i/company/photo.svg) no-repeat left 50% top 50%; width: 25px; height: 21px; z-index: 2; text-align: center; font: 700 12px/26px geometria, arial; }


.cmp__book-border { transition: transform 250ms, background 250ms; }
.cmp__book-border:hover { transform: translateY(-1px); background: linear-gradient(45deg, #FF4700, #FF4700); }
